import { configureStore } from '@reduxjs/toolkit';

import slippyReducer from './slippy';
import mouseHandlerReducer from './mouse-handler';

const store = configureStore({
  reducer: { slippy: slippyReducer, mouseHandler: mouseHandlerReducer },
});

export default store;
